body {
	padding-top: 0px;
	padding-bottom: 0px;
	/*-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;*/
	font-family: 'Open Sans', sans-serif;
	position:relative;
	background: #fff;
}
a,
a:active,
a:focus,
button,
button:focus,
button:active,
.btn,
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn.focus:active,
.btn.active.focus {
	outline: none;
	outline: 0;
}
 input::-moz-focus-inner {
 border: 0;
}
  
  @-webkit-keyframes bounce {
    0%       { bottom:0px; }
    50%      { bottom:15px; }
    100%     {bottom:30;}
  }
  
   @-moz-keyframes bounce {
    0%       { bottom:0px; }
    50%      { bottom:15px; }
    100%     {bottom:30;}
  }
  
   @-o-keyframes bounce {
    0%       { bottom:0px; }
    50%      { bottom:15px; }
    100%     {bottom:30;}
  }
  
   @keyframes bounce {
    0%       { bottom:0px; }
    50%      { bottom:15px; }
    100%     {bottom:30;}
  }


.clr{
	clear: both;
}

.header_top{
	background: rgba(0, 0, 0, 0.6);
	padding: 13px 0 12px 0;
}

.header_top_left {
    margin-left: -67px;
}

.header_top_left p{
	color: #fff;
	font-size: 11px;
	padding: 2px 0 0 0;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
}


.header_top_left i{
	color: #1da5fc;
}


.header_top_right {
    margin-left: 67px;
    padding-right: 0;
}

.header_right_inner{
	float: right;
}

.header_top_right p{
	float: left;
	margin: 0 0 0 11px;
}

.header_top_right p a{
	color: #fff;
	font-size: 11px;
	padding: 0;	
	font-family: 'Open Sans', sans-serif;
}

.header_right_inner p a:hover{
	text-decoration: none;
	color: #1da5fc;
}

.header_right_inner i{
	color: #1da5fc;
	float: left;
	padding: 5px 7px 0 0;
}

.navbar-brand
{
	height: auto;
}

.carousel-caption h3{
	padding: 0;
	margin: 0;
	color: #fff;
	font-size: 13px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
}

.carousel-caption h1{
	padding: 13px 0 0 0;
	margin: 0;
	color: #ffffff;
	font-size: 52px;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	
}

.carousel-caption h1 span{
	color: #1da5fc;
}

.carousel-caption h2{
	color: #fff;
	padding: 0;
	margin: 0;
	font-size: 30px;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	letter-spacing: 4.7px;
}

.carousel-caption a{
    background: rgba(0, 0, 0, 0.6);
    border-radius: 50px;
    border: 2px solid #1da5fc;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    padding: 11px 100px;
    font-size: 18px;
    margin: 60px 0 0 0;
    display: inline-block;
    color: #fff;
	
}

.carousel-caption a:hover{
	color: #fff;
	text-decoration: none;
}

.services{
	padding: 54px 0 0 0;
}

.services h2{
	padding: 0;
	margin: 0;
	color: #373636;
	font-size: 32px;
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	text-align: center;
}

.services p{
	padding: 10px 0 0 0;
	margin: 0;
	color: #656565;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
}

.services_imd{
	padding: 10px 0 0 0;
}

.services_left{
	padding: 50px 0 0 0;
}

.services_box_left{
	text-align: center;
	border-bottom: 1px solid #ccc;
	margin: 0 0 28px 0;
	height:261px;
}

.services_box_left h2, .services_box_inner_home h2{
	padding: 15px 0 10px 0;
	margin: 0;
	color: #484848;
	font-size: 20px;
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	height:70px;
}

.services_box_inner_home h2, .services_box_inner_home .services_box_left{
		height:auto;
}
.services_box_left p{
	padding: 0 0 20px 0;
	margin: 0;
	color: #929292;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
}

.services_right{
	padding: 50px 0 0 0;
}

.services_right .services_box_left:nth-child(3){
	border-bottom: 0;
}

.services_left .services_box_left:nth-child(3){
	border-bottom: 0;
}

.faq{
	background: url(../images/faq.jpg) no-repeat 0 0;
	background-size: cover;
	padding: 28px 0;
	background-attachment: fixed;
}

.faq_right{
	border-left: 1px solid #fff;
	padding: 0 0 0 30px;
}

.faq_right h4{
	padding: 15px 0 0 0;
	margin: 0;
	font-size: 15px;
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	position: relative;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.faq_right h4:before{
	width: 41px;
	height: 1px;
	position: absolute;
	left: 0;
	bottom: -5px;
	content: "";
	background: #fff;
}
div#videos p{
    width: 50%;
    float: left;
}
.faq_right h3{
	padding: 10px 0 6px 0;
	margin: 0;
	color: #fff;
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	font-size: 24px;
	text-transform: uppercase;
}

.faq_right h2{
	padding: 0 0 11px 0;
	margin: 0;
	color: #fff;
	font-size: 45px;
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	text-transform: uppercase;
}

.faq_right p{
	padding: 0;
	margin: 0;
	font-size: 13px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	color: #fff;
}

.faq_left h2{
	padding: 0 0 25px 0;
	margin: 0;
	color: #fff;
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
	font-size: 39px;
	letter-spacing: 4px;
}

.panel-heading h4 a{
	color: #fff;
	font-size: 20px;
	font-family: 'Roboto Slab', serif;
	text-transform: uppercase;
	font-weight: normal;
}

.panel-body p{
	padding: 0;
	margin: 0;
	color: #fff;
	font-size: 13px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
}

.contact_us h3{
	text-align: center;
	font-size: 14px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	color: #3c3c3c;
	padding: 50px 0 0 0;
	margin: 0;
	text-transform: uppercase;
}

.contact_us h2{
	text-align: center;
	font-size: 25px;
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	color: #3c3c3c;
	padding: 5px 0 0 0;
	margin: 0 0 40px 0;
	text-transform: uppercase;
	position: relative;
}

.contact_us h2:before{
	position: absolute;
	bottom: -20px;
	width: 64px;
	height: 5px;
	left: 50%;
	margin-left: -32px;
	background: #dedede;
	content: "";
}

.contact_us p{
	padding: 0 0 50px 0;
	margin: 0;
	color: #646464;
	font-size: 13px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	text-align: center;
}
.contact_us_left{width: 50%; float: left;}
.contact_us_left input[type="text"], .contact_us_left input[type="tel"]{
	width: 100%;
	height: 54px;
	border: 1px solid #dbdbdb;
	font-size: 15px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	color: #939393;
	/*margin: 0 0 29px 0;*/
	margin: 25px 0 0 0;
	padding: 0 0 0 15px;
}
.contact_us_left input[type="text"]{margin: 0 0 0 0;}
.contact_us_right input[type="text"], .contact_us_right input[type="email"]{
	width: 100%;
	height: 54px;
	border: 1px solid #dbdbdb;
	font-size: 15px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	color: #939393;
	/*margin: 0 0 29px 0;*/
	margin: 25px 0 0 0;
	padding: 0 0 0 15px;
}
.contact_us_right input[type="email"]{margin: 0;}
.contact_us_right select{
	width: 100%;
	height: 54px;
	border: 1px solid #dbdbdb;
	font-size: 15px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	color: #c5c5cc;
	/*margin: 0 0 29px 0;*/
	margin: 25px 0 0 0;
	padding: 0 0 0 15px;
}

.contact_us_textarea textarea, .contact_us_textarea input[type="text"]{
	width: 100%;
	height: 80px;
	border: 1px solid #dbdbdb;
	font-size: 15px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	color: #939393;
	/*margin: 0 0 29px 0;*/
	margin: 25px 0 0 0;
	padding: 10px 0 0 15px;
	resize: none;
}
.contact_us_right{width: 50%;}
.contact_us_cptcha input[type="text"], .contact_us_cptcha .wpcf7-captchac{
	width: 100%;
	height: 54px;
	border: 1px solid #dbdbdb;
	font-size: 15px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	color: #939393;
	margin: 25px 0 0 0;
	padding: 0 0 0 15px;
}
.contact_us_cptcha .wpcf7-captchac{padding: 0;}
.submit_box{
	text-align: center;
}

.submit_box input[type="submit"]{
	width: 191px;
	height: 59px;
	border-radius: 50px;
	background: #000;
	color: #fff;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	font-size: 15px;
	text-align: center;
	border: 0;
	margin: 25px 0 0 0;
	outline: none;
}

.submit_box input[type="submit"]:hover{
	background: #1da5fc;
}

.contact_us{
	padding: 0 0 50px 0;
}

.clientsays{
	background: url(../images/client_says.jpg) no-repeat 0 0;
	background-size: cover;
	padding: 63px 0 0 0;
	background-attachment: fixed;
}



.quote {
    display: none;color: rgba(0,0,0,.1);
    text-align: center;
    margin-bottom: 30px;
}

/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

#fade-quote-carousel.carousel {
  padding-bottom: 60px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}

#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
}
#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
}

.profile-circle{
	width: 78px !important;
	height: 78px !important;
	border-radius: 50%;
	border: 3px solid #89cbf6;
	margin-top: 30px !important;
	text-align: center;
}

.profile-circle img{
	border-radius: 50%;
	width: 100%;
}

.client_right{
	border: 2px solid #fff;
	padding: 35px 25px;
	width:100%;
	float: right;
	position: relative;
}

.white_arrow{
	position: absolute;
	top: 40%;
	left: -10px;
	
}

.client_right p{
	padding: 0;
	margin: 0;
	color: #fff;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
}

.client_right img.left_cotetion{
	display: block;
}

.left_client_panel h3{
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	padding: 5px 0 0 0;
	margin: 0;
}

.left_client_panel span{
	text-align: center;
	color: #fff;
	font-size: 11px;
	font-family: 'Open Sans', sans-serif;
	display: block;
	padding: 5px 0 0 0;
}

.left_client_panel{
	float: right;
}

.carousel-indicators1 {
    position: absolute;
    bottom: 20px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
    padding: 3px 0 0 0;
}

.carousel-indicators1{
    bottom: 10px;
    width: 102px;
    height: 27px;
    margin-left: -51px;
    margin-bottom: 0;
}

.carousel-indicators1 li {
    display: inline-block;
    width: 10px;
    height: 10px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgba(255, 255, 255, 255);
    border-radius: 10px;
}

.carousel-indicators1 .active {
  width: 10px;
  height: 10px;
  margin: 0;  
  border: 1px solid #fff;
	background-color: transparent;
}

.footer{
	background: #272727;
	padding: 17px 0 10px 0;
}

.footer_left ul{
	padding: 0;
	margin: 0;
	list-style: none;
}

.footer_left ul li{
	position: relative;
	float: left;
	
}

.footer_left ul li a{
	color: #c9c9c9;
	text-decoration: none;
	font-size: 12px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	position: relative;
	display: block;
	padding: 0 20px;
}

.footer_left ul li a:hover{
	color: #1e8be1;
}

.footer_left ul li a:before{
	width: 1px;
	height: 13px;
	position: absolute;
	top:3px;
	left: 0;
	content: "";
	background: #c9c9c9;
}

.footer_left ul li:nth-child(1) a{
	padding-left: 0;
}

.footer_left ul li:nth-child(1) a:before{
	background: none;
}

.footer_left p{
	padding: 5px 0 0 0;
	margin: 0;
	color: #717171;
	font-size: 13px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
}

.facebook{
	width: 40px;
	height: 40px;
	background: #3b5998;
	text-align: center;
	display: inline-block;
	text-decoration: none;
	margin: 0 0 0 10px;
	float: left;
	transition-duration: 1s;
}

.google{
	width: 40px;
	height: 40px;
	background: #de5245;
	text-align: center;
	display: inline-block;
	text-decoration: none;
	margin: 0 0 0 10px;
	float: left;
	transition-duration: 1s;
}

.social_links{
	float: right;
}

.social_links a i{
	color: #fff;
	font-size: 20px;
	padding: 10px 0 0 0;
}

.facebook:hover{
	transition-duration: 1s;
	border-radius: 50%;
	-moz-transform: rotate(360deg)
}

.google:hover{
	transition-duration: 1s;
	border-radius: 50%;
	-moz-transform: rotate(360deg)
}

.financial_panel{
	width: 142px;
	margin: 0 auto;
	
}

.finan_icon{
	width: 77px;
	height: 76px;
	border: 2px solid #fff;
	border-radius: 50%;
	text-align: center;
	padding: 15px 0 0 15px;
	margin: 0 auto 5px auto;
}

.financial_panel p{
	color: #fff;
	font-size: 15px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	padding: 0;
	margin: 0;
	text-align: center;
	line-height: 18px;
}

.bxslider li{
	text-align: center;
}

.plus{
	background: url(../images/plus.png) no-repeat 0 0;
	width: 33px;
	height: 33px;
	float: left;
}

.min{
	background: url(../images/minus.png) no-repeat 0 0;
	width: 33px;
	height: 33px;
	float: left;
}

section.sticky {
	position: fixed;
	width: 100%;
	background: rgba(0, 0, 0, 0.8);
	text-align: left;
	clear: both;
	height: 110px;
	z-index: 999;
	transition-duration: 1s;
}

section.sticky a.navbar-brand img{
	width: 60%;
	margin-top: -10px;
	transition-duration: 1s;
}


.carousel-inner1 {
    height: 100%;
}

.carousel1
{
    height: 50%;
}

.inner_heading{
	padding: 50px 0 0 0;
}

.inner_heading h2 {
    text-align: center;
    font-size: 25px;
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    color: #3c3c3c;
    padding: 5px 0 0 0;
    margin: 0 0 60px 0;
    text-transform: uppercase;
    position: relative;
}

.inner_heading h2:before {
    position: absolute;
    bottom: -20px;
    width: 64px;
    height: 5px;
    left: 50%;
    margin-left: -32px;
    background: #dedede;
    content: "";
}

.about_right img{
	width: 100%;
}

.inner_panel{
	padding: 0 0 50px 0;
}

.about_left p{
	padding: 0 0 20px 0;
    margin: 0;
    color: #646464;
    /*font-size: 12px;*/
    font-size: 14px;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
	line-height: 22px;
}
.about_left.single_service p{font-size: 14px;}
.about_left.single_service p b, .about_left.single_service p strong{font-size: 15px;}
.services_inner_box ul, .services_box_inner_home ul{list-style: none;}
.services_inner_box{
	height: 289px;
}

.contact_main h3 {
    text-align: center;
    font-size: 14px;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    color: #3c3c3c;
    padding: 50px 0 0 0;
    margin: 0;
    text-transform: uppercase;
}

.contact_main h2 {
    text-align: center;
    font-size: 25px;
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    color: #3c3c3c;
    padding: 5px 0 0 0;
    margin: 0 0 40px 0;
    text-transform: uppercase;
    position: relative;
}

.contact_main h2::before {
    position: absolute;
    bottom: -20px;
    width: 64px;
    height: 5px;
    left: 50%;
    margin-left: -32px;
    background: #dedede;
    content: "";
}

.contact_main_left{
	padding: 40px 0 0 0;
}

.contact_main_left p{
	font-size: 18px;
	font-family: 'Raleway', sans-serif;
}

.contact_main_left span{
	float: left;
	color: #1482c7;
	padding: 0 10px 0 0;
}

.contact_main_left p a{
	text-decoration: none;
	color: #525151;
}

.contact_main_left p a:hover{
	color: #000;
	text-decoration: none;
}

.contact_main_right{
	padding: 40px 0 0 0;
}

.map{
	height: 268px;
	border: 1px solid #ccc;
	margin: 20px 0 0 0;
}

.navbar-nav > li:last-child a{
	padding-right: 0;
}

.navbar-nav > li:last-child{
	padding-right: 0;
}


.panel-group .panel {
        border-radius: 0;
        box-shadow: none;
    }

    .panel-default > .panel-heading {
        padding: 0;
        border-radius: 0;
        color: #212121;
    }

    .panel-title {
        font-size: 14px;
    }

    .panel-title > a {
        display: block;
        padding: 15px 15px 15px 0;
        text-decoration: none;
    }

    .more-less {
        float: left;
        color: #212121;
    }

    .panel-default > .panel-heading + .panel-collapse > .panel-body {
        border-top-color: #EEEEEE;
    }

.glyphicon-plus{
	background: url(../images/plus.png) no-repeat 0 0;
	width: 33px;
	height: 33px;
	text-indent: -999px;
	float: left;
}

.glyphicon-minus{
	background: url(../images/minus.png) no-repeat 0 0;
	width: 33px;
	height: 33px;
	text-indent: -999px;
	float: left;
}

.panel-title span{
	float: left;
	padding: 6px 0 0 15px;
}

.panel-title{
	padding: 0 0 0px 0;
}

.inner_contact_para{
	padding: 0 0 50px 0;
	margin: 0;
	color: #646464;
	font-size: 12px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	text-align: center;
}

.clientsays_bullet{
	background: none;
}

.clientsays_bullet li{
	width: 10px;
	height: 10px;
}



.clientsays_bullet li.active{
	width: 10px;
	height: 10px;
	border: 1px solid #fff;
}


/**************************************
	   Terms Page 17-07-2017 (SB)
**************************************/

#terms .about_left h4{
	text-align: left;
    font-size: 21px;
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    color: #3c3c3c;
    padding: 5px 0 0 0;
    margin: 0 0 20px 0;
    text-transform: uppercase;
    position: relative;
}

#terms .about_left h5{
	text-align: left;
    font-size: 17px;
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    color: #3c3c3c;
    padding: 5px 0 0 0;
    margin: 0 0 20px 0;
    text-transform: uppercase;
    position: relative;
}

#terms .about_left .read_im{
	    border: 1px solid #dbdbdb;
		background: #1da5fc;
		padding: 15px 15px 0 15px;
}

#terms .about_left .read_im p{
	color: #fff;
}
ul#menu-calculator-menu {
    width: 100%;
    text-align: center;
    float: none;
    display: block;
}
ul#menu-calculator-menu li{float: none; display: inline-block;}

ul#menu-calculator-menu li.current-menu-item a{    color: #fff;    background: #0f75bc; padding: 15px !important;    border-radius: 10px;}
ul.nav.nav-tabs.responsive-tabs {
    width: 100%;
    margin: 0px 0px 30px 0px;
    text-align: center;
    border: none;
}
ul.nav.nav-tabs.responsive-tabs li {
    float: none;
    display: inline-block;
}
ul.nav.nav-tabs.responsive-tabs li a{
		text-transform: uppercase;
}
ul.nav.nav-tabs.responsive-tabs li.active a, ul.nav.nav-tabs.responsive-tabs li:hover a, ul.nav.nav-tabs.responsive-tabs li:focus a{
	color: #fff;    
	background: #0f75bc; 
	border-radius: 0;

}
ul.pdf-section {
    margin: 0;
    padding: 0;
    text-align: center;
}
li.pdf-loop {
    width: 16.66666666666667%;
    display: inline-block;
    float: left;
}
li.pdf-loop h5{padding: 0; margin: 0; background: rgb(15, 117, 188);}
li.pdf-loop h5 a {
	padding: 15px;
    display: block;
        margin: 0 0 15px 0;
    color: #fff;
        border: 1px solid #fff;
}
.footer_nav_menu li.current-menu-item a {
    color: #4baef1;
}
.about_left ul li, .about_left ol li {
    list-style-position: inside;
}
.services_box_left ul {
    padding: 0;
}



.page_banner img
{
	width: 100%;
}
.page_banner {
    max-height: 400px;
    overflow: hidden;
}